EDIT - feature request #6607

Implement WebSite.accessed in TaxEditor
04/30/2017 09:55 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.8

Severity: normal

Description

Related issues:

Related to EDIT - feature request #5258: Accessed field for WebPages Closed
Related to EDIT - feature request #6658: Make mediaCreated editable in Media ... Closed
Related to EDIT - feature request #9915: Make "accessed" also available forr... Closed

Associated revisions

Revision 55603743 - 06/12/2017 03:02 PM - Katja Luther

ref #6607: add accessed field to reference detail element

History

#1 - 04/30/2017 09:56 AM - Andreas Miiller
- Related to feature request #5258: Accessed field for WebPages added

#2 - 06/09/2017 12:02 PM - Andreas Miiller
- Related to feature request #6658: Make mediaCreated editable in Media view added

#3 - 06/09/2017 12:03 PM - Andreas Miuller

- Target version changed from Unassigned CDM tickets to Release 4.8

#4 - 06/13/2017 09:53 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

#5 - 06/13/2017 02:51 PM - Andreas Miiller

- Tracker changed from bug to feature request

- Status changed from Resolved to Feedback

- Assignee changed from Andreas Miiller to Katja Luther

Same comment as #6662#note-8.

Maybe we can close these 2 tickets and open a new ticket instead that generally handles the DateTime component.

#6 - 06/15/2017 01:55 PM - Andreas Miiller
- % Done changed from 0 to 90

| guess we can close this ticket as all open issues are handled in #6658#note-11. | assume that fixing them there will also fix it here. Correct?

#7 - 06/15/2017 01:57 PM - Katja Luther

Andreas Muller wrote:

| guess we can close this ticket as all open issues are handled in #6658#note-11. | assume that fixing them there will also fix it here. Correct?
https://dev.e-taxonomy.eu/redmine/issues/6662#note-8
https://dev.e-taxonomy.eu/redmine/issues/6658#note-11
https://dev.e-taxonomy.eu/redmine/issues/6658#note-11

Yes because these are issues of the DateElement class.

#8 - 06/15/2017 02:26 PM - Andreas Miiller
- Status changed from Feedback to Closed
- % Done changed from 90 to 100

#9 - 01/14/2022 03:43 PM - Andreas Miiller

- Related to feature request #9915: Make "accessed" also available for references of type "database" added
